header {
  background: #fff;
  position: relative;
}

header .region-header {
  height: 100%;
  display: block;
  max-width: 1170px;
  margin: 0 auto;
  padding: 16px;
}

header .region-header #block-unsw-branding img {
  width: 160px;
}

header .site-name {
  display: none;
}

@media (min-width: 768px) {
  header .region-header {
    padding-left: 40px;
  }
}

@media (min-width: 1220px) {
  header .region-header {
    width: 1170px;
    position: relative;
    margin: 0 auto;
    padding-left: 0;
  }
  header .region-header #block-unsw-branding {
    width: 30%;
  }
}
